<!-- Navbar -->
<nav class="navbar navbar-top navbar-expand-md navbar-dark" id="navbar-main">
    <div class="container-fluid">
        <!-- Title -->
        <a class="h4 mb-0 text-white text-uppercase d-none d-lg-inline-block"
            href="<%= req.originalUrl %>"><%= title %></a>
        <!-- Search -->
        <form class="navbar-search navbar-search-dark form-inline mr-3 d-none d-md-flex ml-lg-auto">
            <div class="form-group mb-0">
                <div class="input-group input-group-alternative">
                    <div class="input-group-prepend">
                        <span class="input-group-text"><i class="fas fa-search"></i></span>
                    </div>
                    <input class="form-control" placeholder="Hledat ..." type="text">
                </div>
            </div>
        </form>
        <!-- Years -->
        <ul class="navbar-nav align-items-center d-none d-md-flex">
            <li class="nav-item dropdown">
                <a class="nav-link pr-0" href="#" role="button" data-toggle="dropdown" aria-haspopup="true"
                    aria-expanded="false">
                    <div class="media align-items-center">
                        <i class="ni ni-calendar-grid-58"></i>
                        <span class="mb-0 text-sm  font-weight-bold">
                            &nbsp;Ročník <%= req.session.year %>&nbsp;
                        </span>
                    </div>
                </a>
                <div class="dropdown-menu dropdown-menu-arrow dropdown-menu-right">
                    <div class=" dropdown-header noti-title">
                        <h6 class="text-overflow m-0">Vyber si ročník:</h6>
                    </div>
                    <% req.session.user.years.forEach((year) => { %>
                    <button type="button" onclick="switchYear(<%= year %>);"
                        class="dropdown-item <%= req.session.year == year ? 'active' : '' %>">
                        <i class="ni ni-calendar-grid-58"></i>
                        <span><%= year %></span>
                    </button>
                    <% }); %>
                </div>
            </li>
        </ul>
        <!-- User -->
        <ul class="navbar-nav align-items-center d-none d-md-flex">
            <li class="nav-item dropdown">
                <a class="nav-link pr-0" href="#" role="button" data-toggle="dropdown" aria-haspopup="true"
                    aria-expanded="false">
                    <div class="media align-items-center">
                        <span class="avatar avatar-sm rounded-circle">
                            <img alt="Profilová fotografie" src="<%= req.session.user.photoUrl %>">
                        </span>
                        <div class="media-body ml-2 d-none d-lg-block">
                            <span class="mb-0 text-sm  font-weight-bold">
                                <%= req.session.user.name.first %>&nbsp;<%= req.session.user.name.last %>
                            </span>
                        </div>
                    </div>
                </a>
                <div class="dropdown-menu dropdown-menu-arrow dropdown-menu-right">
                    <div class=" dropdown-header noti-title">
                        <h6 class="text-overflow m-0">Vítej!</h6>
                    </div>
                    <a href="/admin/profile" class="dropdown-item">
                        <i class="ni ni-single-02"></i>
                        <span>Můj profil</span>
                    </a>
                    <a href="../examples/profile.html" class="dropdown-item">
                        <i class="ni ni-settings-gear-65"></i>
                        <span>Settings</span>
                    </a>
                    <a href="../examples/profile.html" class="dropdown-item">
                        <i class="ni ni-calendar-grid-58"></i>
                        <span>Activity</span>
                    </a>
                    <a href="../examples/profile.html" class="dropdown-item">
                        <i class="ni ni-support-16"></i>
                        <span>Support</span>
                    </a>
                    <div class="dropdown-divider"></div>
                    <a href="/admin/logout" class="dropdown-item">
                        <i class="ni ni-user-run"></i>
                        <span>Odhlásit se</span>
                    </a>
                </div>
            </li>
        </ul>
    </div>
</nav>
<!-- End Navbar -->